<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASflqWCT4F15sLT2hD2ka14VGtHWeARvqXjDwMnb7uJwiAXFhGvszDhYpHt5pNLzGfuL5Wm5EghnV9rD9sb4oxYvnJB4OYhqCNIZTrhZsWK7hXTvlV4lGV0cLkU3yHyZV2luAljgJKz5fT735ARTnXWuh9Xh5Fn1VUL640Qis_Kw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">5ea7ae91-c9ae-4513-951c-4c86f327d0a7</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756406895" />
</map>
